# Command: SetDefaults

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    SetDefaults - Set the default values for a node or synapse model.

Synopsis:

    /modelname dict SetDefaults ->	-

Author:

    Jochen Martin Eppler

FirstVersion:

    September 2008

SeeAlso:

- GetDefaults

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/nestkernel/nestmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative